How to install libtemplates-parser11.8.2015-dev on Debian Unstable (Sid)